## kora-antix 0.1.0

=== debian/changelog ===
kora-antix (0.1.0) unstable; urgency=medium

  * initial build

 -- anticapitalista <antix@operamail.com>  Sun, 27 Apr 2025 13:54:50 +0300
