=== debian/control ===
Source: kora-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/kora-antix

Package: kora-antix
Architecture: all 
Description: Kora svg icons
